*{
	padding:0;
	margin:0px;
	outline:none;
}
* :focus{outline:none;}
a, a:active, a:link, a:focus  	 
{
outline:none;
}
body
{
font-family:Verdana;
font-size:8pt;
color:#000000;
background-color:#FFFFFF;
} 
A{outline:0;}
A:active{outline:0;}
p
{
font-family:Verdana;
font-size:8pt;
color:#000000;
}


/* Content___________________________________________________________________*/

.green_txt{
	font-family:Verdana;
	font-size:11px;
	color:#058d69;
	font-weight: normal;
}
.green_hr_txt{
	font-family:Verdana;
	font-size:22px;
	color:#49926F;
	font-weight: bold;
}


.login{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2b93c6;
	text-align:left;
	margin-left:6px;
	padding-left:6px;
	}
	
	
.logout{
	font-family:Verdana;
	font-size:10px;
	color:#2b93c6;
	text-decoration:underline;
	}
	
	
.logout:hover{
	font-family:Verdana;
	font-size:10px;
	color:#2b93c6;
	text-decoration:none;
	}
	
.blue_text{
	font-family:Verdana;
	font-size:11px;
	color:#3388aa;
	text-align: left;
	}

.blue_text_small{
	font-family:Verdana;
	font-size:9px;
	color:#3388aa;
	}
	
.red_text_link{
	text-align:left;
	font-size:10px;
	font-family:Verdana;
	color:#b2022d;
	font-weight: normal;
	text-decoration:underline;
	float:right;
	padding-right:8px;
}
	
.text_overflow{
	overflow:scroll;
}

.inputBoxSmall{
	font-family:Verdana;
	font-size:10px;
	color:#6895b7;
	width:96px;
	border: 2px solid #99cce6;
	padding-left:2px;
	padding-top:2px;
	padding-bottom:2px;
	}	

.errImg{
	background-image:url("<%=errorIcon%>");
	background-repeat:no-repeat;
	display: inline-block;
	height:12px;
	width:12px;
}
.errMsg{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-style:normal;
	margin:0px 6px;	
}
.CopyrightText{
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	10px;
	font-style: normal;
	vertical-align:bottom;
	text-align:left;
}
.urMessageArea{
	width: 100%;
	height: 30px;
	padding: 0px;
	float: left;
}
.urTxtMsg{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:	0.7em;
	font-style: normal;
	margin: 0 6px;
}
.urMsgBarImgError{
	height:14px;
	width: 14px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.mysubmit, .mycancel, .mysubmit:hover:enabled {
	width: 71px;
	height:21px;
	border:0;
	cursor:hand;
}
.mysubmit {
	 background: url(/eiclogon/images/change.gif) no-repeat; border:none;	 
}
.mysubmit:hover:enabled {
	background: url(/eiclogon/images/change_on.gif) no-repeat; border: none;	
}

.mycancel {
	 background: url(/eiclogon/images/cancel.gif) no-repeat; border:none;
}
.mycancel:hover {
	background: url(/eiclogon/images/cancel_on.gif) no-repeat; border: none;	
}

/* Footer___________________________________________________________________*/


.page_footer_wrapper{
	background-repeat:no-repeat;
	background-position:center;
	height:86px;
	width:990px;
	bottom:0px;
	float:left;
}

.page_footer{
	height:70px;
	width:165px;
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	float:left;
	line-height:1.2em;
	margin-top:10px;
	text-align:left;
}

.page_footer_link{
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	line-height:1.2em;
	text-decoration:none;
	text-align:left;
	}

.page_footer_link:hover{
	font-family:Verdana;
	font-size:10px;
	color:#003267;
	line-height:1.2em;
	text-align:left;
	}


.page_footer_separator{
	height:60px;
	width:2px;
	float:left;
	background-color:#8ecee2;
	margin-left:20px;
	margin-right:6px;
	margin-top:10px;
}

.copy_rights{
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	color:#FFFFFF;
	line-height:1.3em;
	float:right;
	text-align: center;
	width:280px;
	margin-top:30px;
	
	}
.DisclaimerText{
	FONT-SIZE: 7pt;
	FONT-FAMILY: verdana;
	color: #08527C;
}

/* IC Masthead ___________________________________________________________________*/
		
		.qpLogo{			
			height:56px;
			width:160px;								
		}
		.middleInfo{			
			height:27px;
			width:530px;			
			display: block;
			margin: auto;			
		}
		.icLogo{			
			height:30px;
			width:231px;												
		}		
		.welcomeMsg{
			text-align:left;
			color: #233866;
			padding-left: 11px;
			padding-top: 5px;
			font-family: arial,Helvetica,sans-serif;
			font-size: 11px;
			margin-right: 14px;
		}
		#welcomeTxt{
			padding-top: 5px;
			text-align:left;
			color: #233866;
			padding-left: 0px;
			font-family: arial,Helvetica,sans-serif;
			font-size: 11px;
			font-weight: bold;
		}
		.homelink
		{
			text-align:right;
			font-family: Calibri;
			font-size: 16px;
			color:#048D69;
		}

		.logoffLink, logoffLink:active,logoffLink:hover,logoffLink:visited{			
						
			padding-right: 15px;
			text-align:right;
			font-family: Calibri;
			font-size: 16px;
			color:#048D69;
		}
		td.leftCell
		{
			width:173;			
			align:left;
			padding-top:19px;
			padding-left:12px;
		}
		td.middleCell
		{		
			padding-top:37px;
			text-align:center;
		}
		td.rightCell
		{
			width:231;			
			align:right;
			padding-top:32px;			
		}

/* __________________________________ */